<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.DelayClientSync Field
ReplicationConfig Class See Also

If true, the client will delay synchronizing to a newly declared master (defaults to false). Clients configured in this way will remain unsynchronized until the application calls RepSync()()().

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool DelayClientSync

Visual Basic (Declaration)

    Public DelayClientSync As Boolean

Visual C++

    public:
    bool DelayClientSync

# See Also

ReplicationConfig Class
BerkeleyDB Namespace